@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Raleway&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&family=Raleway&display=swap");
.header {
  background-color: #040F0F;
  z-index: 2;
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: space-between;
  left: 0;
  top: 0;
  height: 65px;
}
.header .icon {
  -webkit-transition: all 0.25s;
  position: absolute;
  width: 30px;
  height: 1px;
  left: 15px;
  top: 30px;
  background-color: white;
}
@media (min-width: 900px) {
  .header .icon {
    display: none;
  }
}
.header .icon:before, .header .icon:after {
  -webkit-transition: all 0.25s;
  width: 30px;
  height: 1px;
  left: 0;
  background: white;
  position: absolute;
  content: "";
}
.header .icon:before {
  top: -10px;
}
.header .icon:after {
  top: 10px;
}
.header:hover {
  background: black;
}
.header:hover .icon:before {
  top: -12px;
}
.header:hover .icon:after {
  top: 12px;
}
.header.active .icon {
  transform: rotate(180deg);
  background-color: transparent;
  left: 10px;
}
.header.active .icon:before, .header.active .icon:after {
  top: 0;
}
.header.active .icon:before {
  transform: rotate(45deg);
}
.header.active .icon:after {
  transform: rotate(-45deg);
}
.header__logo {
  color: #f4f7f6;
  padding: 1rem 2rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
}
.header__logo img {
  width: 33px;
  height: auto;
  margin-right: 1rem;
}
@media (min-width: 900px) {
  .header__logo {
    margin-left: 2rem;
  }
}
.header__nav {
  display: none;
}
@media (min-width: 900px) {
  .header__nav {
    display: flex;
    align-items: center;
    text-align: center;
    text-decoration: none;
    margin: 0 4rem;
    list-style: none;
    padding: 0;
  }
  .header__nav a {
    color: #f4f7f6;
    margin-left: 2.5rem;
    text-transform: uppercase;
    font-size: clamp(1rem, 1vw, 1.3rem);
  }
}

.footer {
  border-top: #040F0F 1px solid;
}
.footer a {
  font-size: clamp(0.7rem, 0.7vw, 1rem);
}
.footer p {
  text-align: center;
}

.toggle_btn {
  color: #f4f7f6;
  padding: 1rem;
}
@media (min-width: 900px) {
  .toggle_btn {
    display: none;
  }
}

.space {
  letter-spacing: 0;
}

#dropdown_menu {
  z-index: 111;
  transition: all 0.5s;
  text-align: center;
  position: fixed;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 65px;
  font-size: 18px;
  font-family: sans-serif;
  font-weight: 100;
  text-transform: uppercase;
  width: 100%;
  height: 0;
  border-bottom: 1px solid transparent;
  overflow: hidden;
}
#dropdown_menu ul {
  list-style: none;
  padding: 0;
  letter-spacing: 0.4em;
}
#dropdown_menu li:first-child {
  margin-top: 0;
}
#dropdown_menu li {
  transition: all 0.2s;
  margin-top: 20px;
  padding: 5px 0;
  color: white;
}
#dropdown_menu a {
  padding: 8px;
  transition: all 0.25s;
  cursor: pointer;
}
#dropdown_menu a:hover {
  letter-spacing: 0.5em;
  text-decoration: underline;
}
#dropdown_menu.open {
  height: 270px;
  width: 100%;
  background: #040F0F;
  border-bottom: 1px solid black;
}
@media (min-width: 900px) {
  #dropdown_menu {
    display: none;
  }
}

.flashes {
  margin-top: 5rem;
}

.card-custom {
  position: relative;
  width: 100%;
  padding: 20px;
  margin: 2rem;
  background-color: #f4f7f6;
  border: #248232 1px solid;
  box-shadow: 0 4px 8px rgba(36, 130, 50, 0.2);
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: flex-start;
  transition: background-color 0.3s ease-in-out;
}
.card-custom__icon {
  position: relative;
  width: 75px;
  height: 75px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  margin-bottom: 10px;
  font-size: 30px;
  border: #248232 1px solid;
}
.card-custom__title {
  font-size: clamp(1.7rem, 5vw, 1.5rem);
}
.card-custom__list {
  list-style: initial;
  margin-bottom: 16px;
  padding-left: 2rem;
}
.card-custom__link {
  text-transform: none;
}

.align-left {
  align-self: flex-end;
}

.cta {
  display: inline-block;
  border: #f4f7f6 1px solid;
  color: #f4f7f6;
  background-color: #2BA84A;
  padding-block: 10px;
  padding: 5px;
  margin-top: 25px;
  font-size: smaller;
  font-weight: 700;
  align-self: flex-end;
  text-align: center;
  border-radius: 5px;
  width: 150px;
  transition: all ease-in-out 300ms;
  box-shadow: -15px 17px 10px -10px rgba(0, 0, 0, 0.4);
}
@media (min-width: 1200px) {
  .cta {
    width: 170px;
  }
}
.cta span {
  display: inline-block;
  position: relative;
  animation: knock 3s infinite alternate ease-out;
}
.cta span:hover {
  animation-play-state: paused;
}
.cta span:after {
  content: "»";
  padding-left: 5px;
}
.cta:hover {
  color: #f4f7f6;
  transform: translate(0px, -10px) scale(1.2);
  box-shadow: 0px 37px 20px -20px rgba(0, 0, 0, 0.2);
}

@keyframes knock {
  from {
    transform: translateX(1px);
  }
  to {
    transform: translateX(-7px);
  }
}
form div > div {
  margin-bottom: 1.5rem;
  display: flex;
  flex-direction: column;
}
form button {
  background-color: #040F0F;
  color: #FCFFFC;
  border-color: 2px solid #2BA84A;
  padding: 1rem;
}

.hero {
  position: relative;
  height: 100vh;
  overflow: hidden;
}
.hero__heading {
  position: absolute;
  top: 40%;
  left: 1.5rem;
  right: 1.5rem;
  margin: 0 auto;
  z-index: 1;
  border-bottom: 1px #2BA84A solid;
  font-size: clamp(1.5rem, 7vw, 5rem);
}
.hero__heading span {
  width: 100%;
  text-align: right;
  display: block;
  font-weight: 400;
  font-size: clamp(1rem, 5vw, 3rem);
}
@media (min-width: 900px) {
  .hero__heading {
    max-width: 60rem;
  }
}
@media (min-width: 1800px) {
  .hero__heading {
    max-width: 50%;
  }
}

.hero__scroll-btn {
  position: absolute;
  left: 50%;
  bottom: 30px;
  transform: translateX(-50%);
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  font-weight: bolder;
  font-size: x-large;
}

.hero__scroll-btn .bi {
  transition-delay: 0.8s;
  animation: bounce 0.7s infinite alternate;
}

@keyframes bounce {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-10px);
  }
}
.hero__particles-js {
  width: 100%;
  height: 100%;
  background-color: #f4f7f6;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

@media (min-width: 600px) {
  .hub-container {
    width: 80% !important;
  }
}
.hub__cards {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media (min-width: 1200px) {
  .hub__cards .card-custom {
    width: 30%;
  }
}
@media (min-width: 600px) {
  .hub__cards {
    justify-content: space-between;
  }
}
.hub__header {
  text-align: center;
  padding-block: 3vh;
}
.hub__header p {
  text-align: center;
  font-size: larger;
}

.homepage-contact {
  padding-block: 4vh;
  text-align: center;
}
.homepage-contact p {
  text-align: center;
}
.homepage-contact a {
  text-transform: none;
}

.features {
  padding-block: 5rem;
  border-top: 1px dashed #2BA84A;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.features a {
  border: 1px solid #2BA84A;
  padding: 1rem 0.5rem;
}
.features a:hover {
  border: 1px solid #040F0F;
  background-color: #2BA84A;
  color: #FCFFFC;
}

.contact {
  padding-block: 1rem;
}
.contact__title {
  text-align: center;
}
.contact__form {
  border-bottom: 2px solid #2BA84A;
  border-top: 2px solid #2BA84A;
  padding-block: 2rem;
}
.contact__infos {
  padding-block: 2rem;
}

.inscription {
  padding-block: 1rem;
}

.services__title {
  border-bottom: 2px #2BA84A solid;
}
@media (min-width: 900px) {
  .services__title {
    text-align: center;
  }
}
@media (min-width: 600px) {
  .services {
    margin: auto;
    width: 80%;
  }
}
@media (min-width: 1800px) {
  .services {
    width: 60%;
  }
}
.services__service {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.service {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
  width: 100%;
  padding: 20px;
  margin-block: 2vh;
  background-color: #f4f7f6;
  border: #248232 1px solid;
  box-shadow: 0 4px 8px rgba(36, 130, 50, 0.2);
  border-radius: 10px;
}
@media (min-width: 900px) {
  .service {
    width: 45%;
    justify-content: space-between;
    align-items: center;
  }
}
@media (min-width: 1800px) {
  .service {
    width: 30%;
  }
}
.service__title {
  border-bottom: 1px #248232 solid;
}
@media (min-width: 900px) {
  .service__title {
    text-align: center;
  }
}
.service__list li::before {
  content: "";
  height: 7px;
  width: 7px;
  background-color: #2BA84A;
  border-radius: 50%;
  display: inline-block;
  border: 1px #f4f7f6 solid;
  margin-right: 10px;
}
@media (min-width: 900px) {
  .service__cta {
    align-self: unset;
  }
}

.service-page__title {
  border-bottom: 2px solid #2BA84A;
  text-align: center;
}
@media (min-width: 600px) {
  .service-page {
    margin: auto;
    width: 80%;
  }
}
@media (min-width: 1800px) {
  .service-page {
    width: 55%;
  }
}

.about {
  min-height: 70vh;
}
@media (min-width: 600px) {
  .about {
    margin: auto;
    width: 80%;
  }
}
@media (min-width: 1800px) {
  .about {
    width: 55%;
  }
}
.about__title {
  border-bottom: 2px solid #2BA84A;
  text-align: center;
}
.about__content {
  font-size: 1.1rem;
  padding-block: 2rem;
}
@media (min-width: 1200px) {
  .about__content {
    padding-block: 4rem;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(12, 1fr);
  }
}
@media (min-width: 1200px) {
  .about__content p {
    grid-column: 1/-1;
  }
}

:root {
  --primary-color: #1D3557;
  --primary-color-highlight: #E63946;
  --bs-body-font-family: "Poppins", sans-serif;
}

body {
  background-color: #f4f7f6;
  color: #040F0F;
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

main {
  margin-top: 64px;
}

h1 {
  font-size: clamp(2.2rem, 7vw, 2.9rem);
  font-weight: 700;
  text-transform: uppercase;
}

h2 {
  font-size: clamp(1.5rem, 5vw, 1.7rem);
  font-weight: 400;
}

h3 {
  font-size: clamp(1rem, 3vw, 1.4rem);
  font-weight: bold;
}

p {
  text-align: justify;
  font-size: clamp(1.1rem, 2vw, 1.2rem);
}

ul {
  padding: 0;
  margin: 0;
}

a {
  color: #2BA84A;
  text-decoration: none;
  text-transform: uppercase;
  font-size: clamp(1.1rem, 2vw, 1.4rem);
}

.btn {
  border: 1px solid #2BA84A;
}

.container-custom {
  width: 100%;
  padding: 0 1rem;
  margin: 0 auto;
  padding-block: 15vh;
}

.backgroundFiligrane {
  background-color: #f4f7f6;
  background-image: linear-gradient(rgba(244, 247, 246, 0.3), rgba(244, 247, 246, 0.3)), url("/public/images/axiom-pattern.png");
}

.container {
  width: 90%;
  margin: 0 auto;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../../assets/styles/_variables.scss%22,%22../../assets/styles/partials/_header.scss%22,%22../../assets/styles/_mixins.scss%22,%22../../assets/styles/partials/_footer.scss%22,%22../../assets/styles/partials/_nav.scss%22,%22../../assets/styles/partials/_flashes.scss%22,%22../../assets/styles/partials/_card.scss%22,%22../../assets/styles/partials/_cta.scss%22,%22../../assets/styles/partials/_form.scss%22,%22../../assets/styles/pages/_homepage.scss%22,%22../../assets/styles/pages/_contact.scss%22,%22../../assets/styles/pages/_inscription.scss%22,%22../../assets/styles/pages/_services.scss%22,%22../../assets/styles/pages/_service.scss%22,%22../../assets/styles/pages/_about.scss%22,%22../../assets/styles/app.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22;AAkBQ;AACA;ACnBR;EACI,kBDMe;ECLf;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;ACCA;EDRJ;IAUQ;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;AAEJ;EACI;;AAEJ;EACI;;AAIR;EACI;;AAGI;EACI;;AAEJ;EACI;;AAKR;EACI;EACA;EACA;;AAEA;EACI;;AAEJ;EACI;;AAGJ;EACI;;AAKZ;EACI,ODtEM;ECwEN;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;;AChEJ;EDqDJ;IAgBQ;;;AAIR;EACI;;AC1EA;EDyEJ;IAIQ;IAEA;IACA;IACA;IACA;IACA;IACA;;EAEA;IACI,ODvGF;ICwGE;IACA;IACA;;;;AE7GhB;EAKI;;AAJA;EACI;;AAKJ;EACI;;;ACRR;EACI,OJEU;EIDV;;AFiBI;EEnBR;IAKQ;;;;AAIR;EACI;;;AAIJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;;AAEJ;EACI;;AAEJ;EACI;EACA;EACA;EACA;;AAEJ;EACI;EACA;EACA;;AAEJ;EACI;EACA;;AAEJ;EACI;EACA;EACA,YJnDW;EIoDX;;AFxCA;EELR;IAiDQ;;;;AC/DR;EACI;;;ACDJ;EACI;EACA;EACA;EACA;EAEA,kBNHU;EMIV;EACA;EACA;EACA;EACA;EACA;EACA;EAEA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGJ;EACI;;AAGJ;EACI;EACA;EACA;;AAGJ;EACI;;;AAIR;EACI;;;AC9CJ;EACI;EAEA;EACA,OPDU;EOEV,kBPIgB;EOHhB;EACA;EACA;EACA;EACA;EACA;EACA;EAEA;EACA;EACA;EACA;;ALQI;EKzBR;IAoBQ;;;AAGJ;EACI;EACA;EACA;;AAEA;EACI;;AAIR;EACI;EACA;;AAGJ;EACI,OPpCM;EOqCN;EACA;;;AAIR;EACI;IACI;;EAGJ;IACI;;;AChDJ;EACI;EACA;EACA;;AAMJ;EACI,kBRNW;EQOX,ORNW;EQOX;EACA;;;AChBR;EACI;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EAEA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;;APFJ;EOdJ;IAoBQ;;;APMJ;EO1BJ;IAwBQ;;;;AAMZ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;IACI;;EAGJ;IACI;;;AAIR;EACI;EACA;EACA,kBThEU;ESiEV;EACA;EACA;;;APzDI;EO8DJ;IAGQ;;;AAIR;EAUI;EACA;EACA;;APrEA;EO2DA;IAEQ;;;APzER;EOqEJ;IAeQ;;;AAKR;EACI;EACA;;AAEA;EACI;EACA;;;AAOZ;EACI;EAEA;;AAEA;EACI;;AAIJ;EACI;;;AAIR;EACI;EAEA;EAEA;EACA;EACA;EACA;;AAEA;EACI;EAEA;;AAEA;EACI;EAEA,kBT3IQ;ES4IR,OT7IO;;;AURnB;EACQ;;AAEJ;EACI;;AAGJ;EACI;EACA;EACA;;AAGJ;EACI;;;ACdR;EACQ;;;ACAJ;EACI;;AViBA;EUlBJ;IAIQ;;;AVQJ;EUbR;IAWQ;IACA;;;AVmBA;EU/BR;IAgBQ;;;AAIJ;EACI;EACA;EACA;;;AAIR;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EAEA,kBZjCU;EYkCV;EACA;EACA;;AVpBI;EUQR;IAeQ;IACA;IACA;;;AVbA;EUJR;IAsBQ;;;AAGJ;EACI;;AVlCA;EUiCJ;IAIQ;;;AAKJ;EACI;EACA;EACA;EACA,kBZxDQ;EYyDR;EACA;EACA;EACA;;AVlDJ;EUsDJ;IAEQ;;;;AC1ER;EACI;EACA;;AXUA;EWbR;IAOQ;IACA;;;AXuBA;EW/BR;IAYQ;;;;ACZR;EACI;;AZYI;EYbR;IAIQ;IACA;;;AZ0BA;EY/BR;IASQ;;;AAGJ;EACI;EACA;;AAGJ;EACI;EACA;;AZMA;EYRJ;IAKQ;IAEA;IACA;IACA;;;AZDJ;EYIA;IAEQ;;;;ACVhB;EACI;EACA;EACA;;;AAGJ;EACI,kBfzBU;Ee0BV,OftBe;EeuBf;EACA;;;AAGJ;EACI;;;AAGJ;EACI;;;AAIJ;EACI;EACA;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;EACA;;;AAIJ;EACI;EACA;;;AAGJ;EAGI;EACA;;;AAGJ;EACI,OfhEgB;EeiEhB;EACA;EACA;;;AAGJ;EACI;;;AAGJ;EACI;EACA;EACA;EACA;;;AAGJ;EACI,kBfxFU;EeyFV;;;AAGJ;EACI;EACA%22,%22file%22:%22app.output.css%22%7D */
